{
  "extends": "standard",
  "plugins": ["html"],
  "parser": "vue-eslint-parser",
  "parserOptions": {
    "parser": "babel-eslint",
    "sourceType": "module"
  },
  "rules": {
    "no-new": "off",
    "no-debugger": "off",
    "space-before-function-paren": "off"
  },
  "globals": {
    "CKEDITOR": false,
    "Base64": false,
    "md5": false,
    "$": false,
    "window": false,
    "webConf": false,
    "wx": false,
    "WeixinJSBridge": false
  }
}
